@charset "utf-8";
/*-------- Logo Hack --------*/
.logo-center {width: 100%;margin: 0 auto;}

.footerLogo{ position:relative;width:300px; height:92px; background-image:url(../images/logo-footer.svg); background-size:100%; background-repeat:no-repeat;}
.headerLogo{ position:relative;width:135px; height:30px; background-image:url(../images/logo-white.svg); background-size:100%; background-repeat:no-repeat; margin-top: 12px;}
